


<!DOCTYPE html><html lang="fr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta http-equiv="Content-Style-Type" content="text/css">
<meta http-equiv="Content-Script-Type" content="text/javascript">
<meta name="robots" content="index,follow">
<meta name="author" content="Pascal TOLEDO">
<meta name="description" content="">
<meta name="keywords" content="">
<meta name="generator" content="vim">
<meta name="identifier-url" content="http://legral.fr">
<meta name="date-creation-yyyymmdd" content="20140804">
<meta name="date-update-yyyymmdd" content="201400804">
<meta name="reply-to" content="pascal.toledo@legral.fr">
<meta name="revisit-after" content="10 days">
<meta name="category" content="">
<meta name="publisher" content="legral.fr">
<meta name="copyright" content="pascal TOLEDO">
<!-- meta specifique --><!-- metas specifique --><title>Vampire Praxis Dijon - dijonPraxis - lexiques</title><link rel="icon" href="http://127.0.0.1/git/vampire/dijonPraxis&#32;-&#32;lexiques" /><meta name="test" content="pour test only"/>

<!-- scripts concatennes -->
<!--script src="./locales/scripts.min.js"> </script-->
<script src="locales/scripts.js"> </script>

<!-- gestionnaire de librairie -->
<!--script src="./lib/legral/js/gestLib/gestLib-0.1.js"> </script-->
<!-- lib tiers -->
<!-- lib perso -->


<!-- styles -->
<!--link rel="stylesheet" href="./styles/styles.min.css" media="all" /-->
<link rel="stylesheet" href="styles/styles.css" media="all" />
<link rel="stylesheet" href="styles/dijonPraxis-print.css" media="print" />
<!--
<link rel="stylesheet" href="./styles/notes/notes.css" media="all" />
<link rel="stylesheet" href="./styles/tutoriels/tutoriels-style.css" media="all" />
<link rel="stylesheet" href="./lib/legral/php/menuStylisee/styles/menuOnglets-defaut/menu.css" media="all" />
-->
<style></style>
</head>

<!-- body -->
<body>
<div id="page">

<!-- header -->
<div id="header">
<div id="headerGauche"><!--gauche--></div>
<h1><!--a href="http://legral.fr/vampire"-->vampire PRAXIS DIJON<!--/a-->: <a href="index.php@dijonPraxis.html">Vampire: Praxis de Dijon</a></h1>
<div id="headerDroit"><a href="index.php@about=accueil.html">&agrave; propos de...</a></div>
</div><!-- header -->

<!-- menu + ariane + contenu page + ariane -->
<div class="ariane">-&gt;<a href='index.php@dijonPraxis=lexiques&amp;.html'title='page:lexiques'>dijonPraxis</a>
</div>
<div class='ms'><ul><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=lexiques&amp;&amp;dijonPraxis=accueil.html' title=''  >accueil</a></span></li><li class=" "  ><span  class=""><a  class="  dossier1"  href='index.php@dijonPraxis=lexiques&amp;&amp;dijonPraxis=dijonPraxis-regles.html' title=''  >règles</a></span></li><li class=" "  ><span  class=""><a  class="  dossier1"  href='index.php@dijonPraxis=lexiques&amp;&amp;dijonPraxis=dijonPraxis-obediences.html' title=''  >obediences</a></span></li><li class=" "  ><span  class=""><a  class="  dossier1"  href='index.php@dijonPraxis=lexiques&amp;&amp;dijonPraxis=dijonPraxis-cartoGralPhie.html' title=''  >cartoGralPhie</a></span></li><li class=" "  ><span  class=""><a  class="  dossier1"  href='index.php@dijonPraxis=lexiques&amp;&amp;dijonPraxis=dijonPraxis-scenaristiques.html' title=''  >scénaristiques</a></span></li><li class="  actif"  ><span  class=" actif"><a  class="  actif"  href='index.php@dijonPraxis=lexiques&amp;&amp;dijonPraxis=lexiques.html' title=''  >lexiques</a></span></li></ul></div><div class='clear'></div>

<h1>Lexiques</h1>

Ce jeu utilise beaucoup de notion, souvent imbriquer les uns aux autres, voici une vue d'ensemble:

<h3> <a name="Praxis">Praxis</a></h3>
<p>Territoire avec un seigneur qui le contr&ocirc;le, le plus souvent une ville.</p>

<hr>
<h3> <a name="Attribut">Attribut (d'un perssonnage)</a></h3>
<p>Un personnage &agrave; 3 attributs: "la BETE", "le RESEAU" et "la VITAE" plus sa capacit&eacute; &agrave; g&eacute;rer son REFUGE </p>

<h3> <a name="Caracteristiques">caract&eacute;ristiques (d'un perssonnage)</a></h3>
<p>Les caract&eacute;ristiques sont les capacit&eacute;s d'un personnage. Il y en &agrave; 9.
6 communs &agrave; tous les perso
<ul>
	<li>3 dans l'attribut 'le BETE': ATTAQUE,DEFENSE,INITIATIVE</li>
	<li>3 dans l'attribut 'le RESEAU': ÉTENDUE,EFFICACITÉ,LOYAUTÉ</li>
	<li>3 dans l'attribut VITAE: sp&eacute;cifique au clan du vampire</li>
</ul>

Exemple:<br>
les caract&eacute;ristiques de l'attribut 'la BETE' sont: ATTAQUE,DEFENSE,INITIATIVE
</p>



<h3> <a name="BETE">la BETE</a></h3>
<p>La BÊTE d&eacute;termine vos facult&eacute;s essentielles de combat.</p>

<h3> <a name="RESEAU">le RESEAU</a></h3>
<p>d&eacute;termine votre influence sur la soci&eacute;t&eacute; humaine.</p>

<h3> <a name="VITAE">la VITAE</a></h3>
<p>d&eacute;termine votre ma&icirc;trise des disciplines vampiriques<br>
</p>

<hr>
<h3> <a name="Caracteristique">Caracteristique (d'un personnage)</a></h3>
<p>Elles sont communes &agrave; tous les clans.</p>

<!-- bete -->
<h3> <a name="ATTAQUE">ATTAQUE</a></h3>
<p>Caract&eacute;ristque associ&eacute; &agrave; la BETE.<br>
d&eacute;termine votre capacit&eacute; &agrave; infliger des blessures.
</p>

<h3> <a name="DEFENSE">DÉFENSE</a></h3>
<p>Caract&eacute;ristque associ&eacute; &agrave; la BETE.<br>
d&eacute;termine votre capacit&eacute; &agrave; &eacute;viter les blessures.
</p>

<h3> <a name="INITIATIVE">INITIATIVE</a></h3>
<p>Caract&eacute;ristque associ&eacute; &agrave; la BETE.<br>
d&eacute;termine votre capacit&eacute; &agrave; prendre le contr&ocirc;le du combat.</p>

<!-- reseau -->
<h3> <a name="ÉTENDUE">ÉTENDUE</a></h3>
<p>Caract&eacute;ristque associ&eacute; au RESEAU.<br>
d&eacute;termine le nombre d’actions que vous pouvez effectuer.</p>

<h3> <a name="EFFICACITÉ">EFFICACITÉ</a></h3>
<p>Caract&eacute;ristque associ&eacute; au RESEAU.<br>
d&eacute;termine la qualit&eacute; des actions que vous pouvez effectuer.</p>

<h3> <a name="LOYAUTÉ">LOYAUTÉ</a></h3>
<p>Caract&eacute;ristque associ&eacute; au RESEAU.<br>
d&eacute;termine la probabilit&eacute; que vos actions soient bel et bien effectu&eacute;es.
</p>

<!-- -->
<hr>
<h3> <a name="REFUGE">REFUGE</a></h3>
<p>D&eacute;termine votre niveau de protection contre les attaques diurnes. Elle se d&eacute;compose en trois &eacute;l&eacute;ments qui ne sont pas des caract&eacute;ristiques :<br>
<ul>
	<li>le SECRET, qui d&eacute;termine la difficult&eacute; qu’il y a pour un tiers de le d&eacute;couvrir</li>
	<li>la SÉCURITÉ, qui d&eacute;termine son niveau de d&eacute;fense en cas d’attaque</li>
	<li>la VEILLE, qui d&eacute;termine votre capacit&eacute; &agrave; terminer vos actions en cas d’attaque</li>
</ul>
Vous d&eacute;butez avec:
<ul>
	<li>SECRET:1</li>
	<li>SÉCURITÉ:0</li>
	<li>VEILLE:0</li>
</ul>	
Pour am&eacute;liorer ce REFUGE ou en changer, vous devrez utiliser les <a href="index.php@dijonPraxis=dijonPraxis-scenaristiques&amp;&amp;dijonPraxis=lexiques.html#NUISANCE">actions de NUISANCE</a> des diff&eacute;rentes sph&egrave;res d’influence.<br>
Les <a href="index.php@dijonPraxis=dijonPraxis-scenaristiques&amp;&amp;dijonPraxis=lexiques.html#pointsExperiences">points d’exp&eacute;riences</a> sont sans effet.
</p>

<h3> <a name="pointsExperiences">points d’exp&eacute;riences</a></h3>
<p>un personnage commence avec 8 points d'experience et peu en gagner &agrave; la fion d'un sc&eacute;nario.</p>

<h3> <a name="pouvoir">pouvoir</a></h3>
<p>Capacit&eacute; sp&eacute;cifiques aux vampires. Il en existe 9</p>

<h3> <a name="discipline">discipline</a></h3>
<p>pouvoir sp&eacute;cifique &agrave; une lign&eacute; de vampire (clan). Un vampire est limit&eacute; &agrave; 3 disciplines (sur les 9 aexistants)</p>


<!-- -->
<hr>
<h3> <a name=""></a></h3>
<p>.<br>
</p>

<h3> <a name=""></a></h3>
<p></p>

<h3> <a name=""></a></h3>
<p></p>

<!-- -->
<hr>
<h3> <a name=""></a></h3>
<p>.<br>
</p>

<h3> <a name=""></a></h3>
<p></p>

<h3> <a name=""></a></h3>
<p></p>

<!-- -->
<hr>
<h3> <a name=""></a></h3>
<p>.<br>
</p>

<h3> <a name=""></a></h3>
<p></p>

<h3> <a name=""></a></h3>
<p></p>

<!-- -->
<hr>
<h3> <a name=""></a></h3>
<p>.<br>
</p>

<h3> <a name=""></a></h3>
<p></p>

<h3> <a name=""></a></h3>
<p></p>



<div class="ariane">-&gt;<a href='index.php@dijonPraxis=lexiques&amp;.html'title='page:lexiques'>dijonPraxis</a>
</div>
<!-- menu + ariane + contenu page + ariane : FIN -->


<!-- footer -->
<!-- footer gauche-->
<div id="footer">
<div id="footerGauche"></div><!-- footer gauche: fin-->

<!-- footer centre -->
dijonPraxis - lexiques<br>Documents à usage personnel. NE PAS DIFFUSER
<!--
<span class="licence">
<a rel="license" href="http://creativecommons.org/licenses/by/4.0/">
<img alt="Licence Creative Commons" src="./styles/img/licenceCCBY-88x31.png" /></a><br />Mise &agrave; disposition selon les termes de la <a rel="license" href="http://creativecommons.org/licenses/by/4.0/">licence Creative Commons Attribution 4.0 International</a>.<br />
<a xmlns:dct="http://purl.org/dc/terms/" href="http://legral.fr" rel="dct:source">http://legral.fr</a>.</span>
-->
<!-- footer centre: fin -->

<!-- footer droit -->
<div id="footerDroit">droite</div>
<!-- footer droit: fin -->


</div><!-- footer -->

</div><!-- //page -->

<!-- Piwik -->
<script type="text/javascript">
var pkBaseURL = (("https:" == document.location.protocol) ? "https://www.legral.fr/systeme/piwik/piwik-1.8.3/" : "http://www.legral.fr/systeme/piwik/piwik-1.8.3/");
document.write(unescape("%3Cscript src='" + pkBaseURL + "piwik.js' type='text/javascript'%3E%3C/script%3E"));
</script><script type="text/javascript">
try {
var piwikTracker = Piwik.getTracker(pkBaseURL + "piwik.php", 1);
piwikTracker.trackPageView();
piwikTracker.enableLinkTracking();
} catch( err ) {}
</script><noscript><p><img src="http://www.legral.fr/systeme/piwik/piwik-1.8.3/piwik.php?idsite=1" style="border:0" alt="" /></p></noscript>
<!-- End Piwik Tracking Code -->

</body></html>
